=== debian/control ===
Source: ros-noetic-kdl-conversions
Section: misc
Priority: optional
Maintainer: Tully Foote <tfoote@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), liborocos-kdl-dev, ros-noetic-catkin, ros-noetic-geometry-msgs
Homepage: http://ros.org/wiki/kdl_conversions
Standards-Version: 3.9.2

Package: ros-noetic-kdl-conversions
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, liborocos-kdl-dev, liborocos-kdl1.4, ros-noetic-geometry-msgs
Description: Conversion functions between KDL and geometry_msgs types.
